CONFIG_MULTITHREADING=y
CONFIG_FLASH=y
CONFIG_BOOT_MAX_IMG_SECTORS=512
CONFIG_PM_DEVICE=y
CONFIG_LOG=y
CONFIG_LOG_DEFAULT_LEVEL=3
CONFIG_LOG_MODE_IMMEDIATE=y
CONFIG_MAIN_STACK_SIZE=8192
CONFIG_PM_PARTITION_SIZE_MCUBOOT=0x1a000
CONFIG_FLASH_LOG_LEVEL_DBG=y